import Layout from '@/layout'

export default [
  {
    path: '/processing',
    name: 'processing',
    component: Layout,
    hidden: true,
    meta: {
      title: '任务处理'
    },
    children: [
      {
        path: 'unprocessed-review',
        component: () => import('@/views/processing/unprocessed-review/index'),
        name: 'unprocessed-review',
        meta: {
          title: '待办任务',
          activeMenu: '/processing/unprocessed-review'
        }
      },
      {
        path: 'processed-review',
        component: () => import('@/views/processing/processed-review/index'),
        name: 'processed-review',
        meta: { title: '已办任务', activeMenu: '/processing/processed-review' }
      },
      {
        path: 'review-questionnaire',
        component: () =>
          import('@/views/processing/review-questionnaire/index'),
        name: 'review-questionnaire',
        meta: {
          title: '审查问卷',
          activeMenu: '/processing/review-questionnaire'
        }
      }
    ]
  }
]
